html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}
body {
  background-color: #3E4953;
  color: #666666;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 14px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  text-align: center;
}
h1 {
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;/*both set to zero and padding in header div is used intead to deal with compound ie pc problems that are beyound summary in a simple comment.*/
}
h2 {
	font-size: 1.7em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	color: #690;
}
h3 {
	font-size: 1.4em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
h4 {
	font-size: 1.2em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
h5 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
}
a,  a:link, a:visited {
  color: #3673ad;
  font-size: 11px;
  line-height: 14px;
  text-decoration: none;
	font-weight: normal;
}
/*
a:visited {
  color: #da4d33;
  font-weight: bold;
  text-decoration: none;
}
*/
a:hover {
  color: #da4d33;
  text-decoration: underline;
}
#outerWrapper {
  background-image: url("../Images/outerWrapper_bg.png");
  background-repeat: repeat-y;
  margin: 0px auto 0px auto;
  text-align: left;
  width: 999px;
	padding: 30px 10px;
}
#outerWrapper #header {
  background-image: url("../Images/admin_header_bg.jpg");
  background-repeat: no-repeat;
  font-size: 18px;
  height: 35px;
  line-height: 15px;
  padding: 70px 25px 0px 0px;
  text-align: right;
}
#outerWrapper #header a {
	color: #999;
	padding-left: 20px;
	font-weight: normal;
}
#outerWrapper #topNavigation {
  background-image: url("../Images/topnav_bg_short.jpg");
  background-repeat: no-repeat;
  color: #ffffff;
  height: 30px;
  padding: 1px 2px 0px 2px;
}
#outerWrapper #topNavigation #searchBox {
	float: right;
	margin-top: -1px;
}
#outerWrapper #contentWrapper {
  background-image: url("../Images/contentWrapper_bg.jpg");
  background-position: bottom center;
  background-repeat: no-repeat;
  height: 1%;
  min-height: 0;
  padding-bottom: 40px;
  padding-left: 0px;
  padding-top: 10px;
	overflow: hidden;
}
#outerWrapper #contentWrapper #content {
  margin: 0;
  padding: 10px 10px 10px 10px;
}
#outerWrapper #footer {
  padding: 0px 20px 25px 20px;
  text-align: right;
	overflow: hidden;
}
#outerWrapper #footer .left {
	float: left;
	text-align: left;
}
#outerWrapper #footer .left a {
	color: #999;
	padding-right: 20px;
	font-weight: normal;
}
#footerBottom {
	background-image: url("../Images/footerBottom_bg.png");
  background-repeat: repeat-x;
	height: 14px;
	margin: 0 auto 0 auto;
	width: 1001px;
}

#sideMenu h2 {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #4B4F53;
	text-transform: none;
	letter-spacing: normal;
	padding-left: 5px;
}

#sideMenu ul {
	list-style-type: none;
	padding: 0 0 0 5px;
	margin-left: 0;
}